/*
CSS file for Hongkongpost.com
Author	: Laurence Lim
Date	: Jun 30, 2006
Version	: 3.0

CSS hireachy
----body
----img
----container
--------splashHeader
------------splashHeader h1
--------splashNavigation
--------splashCorporateImage
--------splashRemarks
--------splashBrandHk
*/

body {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}

img {
	border: 0px;
}

#container {
	width: 490px;
	margin: 15px auto;
	padding: 0px;
}

	#splashHeader {
		background-image: url(img/index/top.gif);
		height: 75px;
	}

	#splashHeader span {
		display: none;
	}

	#splashNavigation {
		border-bottom: #CC3333 2px solid;
		text-align: right;
	}

	#splashCorporateImage {
		background-image: url(img/index/main.jpg);
		height: 220px;
	}

	#splashCorporateImage span {
		display: none;
	}

	#splashRemarks {
	}

	#splashBrandHk {
		float: right;
		height: 36px;
		padding-top: 10px;
		width: 105px;
	}
